
body {
    color: #323232;
}


a {
    color: #d82138;
}



.middle {
    background-color: #fff;
}

#middle a, .email {
    color: #d82138;
}



#middle a:hover {
}

#header-search .gsearchbox {
    background-color: #fff;

}

#header-search button.gsc-search-button,
#header-search button.gsc-search-button:hover,
#header-search button.gsc-search-button:focus {

    background: #d82138;

}

#header-search .gsc-search-button svg,
#header-search .gsc-search-button:hover svg,
#header-search .gsc-search-button:focus svg {

    background: #d82138;
    fill: #FFF;
    transform: scale(1.3) translateX(-2px);
}

#header-search .gsc-search-button:hover svg,
#header-search .gsc-search-button:focus svg {
    fill: #fff;
}
.nav-spacer {
    background-color: #eee;
}


nav.navbar, #footer{
    background-color: #fff;
}

#navbar ul.dropdown-menu {
    border-radius: 0;
}


#navbar > ul > li > a {

}

#navbar > ul > li:last-of-type > a {
    background-image: none;
}


#navbar > ul > li > a:focus,
#navbar > ul > li > a:hover,
#navbar > ul > li > a:active
#navbar > ul > ul > li > a:focus,
#navbar > ul > ul > li > a:hover,
#navbar > ul > ul > li > a:active {
    color: #fff;

    background-color: #008dc9;


}

#navbar ul ul a:focus,
#navbar ul ul a:hover,
#navbar ul ul a:active {
    color: #d82138;

}

#nav {
    background-color: #008dc9;
}

#nav li a {
    text-transform: uppercase;
    font-weight:bold;
    border-left: 1px solid #008dc9;
    color: #fff !important;

}

#nav li a {
    text-transform: uppercase;
    font-weight:bold;
    border-left: 1px solid #008dc9;
    color: #fff !important;

}




.turquoise,.turquoise a {
    color: #0baade !important;
}



.hour {
    background:#fff;
    color:black!important;
}



 .tab button:nth-of-type(1),.tab  {
    background-color: #d82138;
     color:#fff;
}


 .tab button:nth-of-type(2) {
     background-color: #5f9429;
     color:#fff;
}

.tab button:nth-of-type(3) {
    background-color: #008dc9;
    color:#fff;
}

.tab button:nth-of-type(4) {
    background-color: #d82138;
    color:#fff;
}

 .tab button:nth-of-type(5) {
     background-color: #5f9429;
     color:#fff;
}

.tab button:nth-of-type(6) {

    background-color: #707070;
    color:#fff;
}

.tab button:nth-of-type(7) {
    background-color: #d82138;
    color:#fff;
    border:none;
}

.tab button:hover {
    background-color: #dddddd;
    color: #000;
}






#nav a.active {
    background-color: #ffffff;
}


#nav li a.active:hover {
    color: #000;
}


#nav > ul > li > ul {
    background-color: #ffffff;
}

#main-menu > li > ul > li > a:hover {
    background-color: #ffffff;
}

#footer {
    color:#707070;
}
#footer a, #footer .email {
    color:#d82138;
    text-decoration: underline;
}

.red-bg {
    background-color: #d82138!important;

}
.turquoise-bg {
    background-color: #008dc9!important;

}


.tab_hh {
    color:  #d82138;
}

    /* tex and background colors */

.grey-txt {
    color: #606060;
}

/* bg colors */

.grey {
    background-color: #ffffff;
    color: #000;
}

/* border colors */

.brdr {
    border: 1px solid #d82138;
    border-radius: 4px;
}


.top-shadow {
    box-shadow: 2px 2px 5px #000000;
}


/*image backgrounds */

.img-blur {
    background-image: url("../img/banner2.jpg");
    background-size: cover;
}


/* image hover buttons  */

.row div.img-one {
    background: url("../img/one.jpg") no-repeat center right;
    background-size: 100%;
}

.row div.img-two {
    background: url("../img/two.jpeg") no-repeat center right;
    background-size: 100%;


}

.row div.img-three {
    background: url("../img/three.jpeg") no-repeat center right;
    background-size: 100%;


}

.row div.img-four {
    background: url("../img/siox.jpg") no-repeat center right;
    background-size: 100%;


}

.row__4col > div {
    flex: 0 0 24.6%;
    max-width: 24.6%;


}


.row div.img-one > h2 > a:link, .row div.img-one > h2 > a:active, .row div.img-one > h2 > a:visited,
.row div.img-two > h2 > a:link, .row div.img-two > h2 > a:active, .row div.img-two > h2 > a:visited,
.row div.img-three > h2 > a:link, .row div.img-three > h2 > a:active, .row div.img-three > h2 > a:visited,
.row div.img-four > h2 > a:link, .row div.img-four > h2 > a:active, .row div.img-four > h2 > a:visited
{
    background: -moz-linear-gradient(top, rgba(0, 0, 0, 0) 67%, rgba(255, 255, 255,  0.9) 67%, rgba(255, 255, 255,  0.9) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, rgba(255, 255, 255,  0.9) 67%, rgba(255, 255, 255,  0.9) 67%, rgba(255, 255, 255,  0.9) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 67%, rgba(255, 255, 255,  0.9) 67%, rgba(255, 255, 255,  0.9) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00fffffff', endColorstr='#fffffff', GradientType=0); /* IE6-9 */

}


.row div > h2 > a:hover {
    background-color: rgba(255, 255, 255,  0.8)
}


@media (max-width: 1100px) {
    #nav {
        box-shadow: 0 0 10px #898989;

    }

    #nav > ul > li > ul {
        background: #d82138;
    }

    #nav > ul > li > ul {
        background: #d82138;
    }
}

#nav .nav > li > a.active,
#nav .nav > li > a:hover,
#nav .nav > li > a:focus {
    background-color: #ffffff;
    color: #d82138!important;
}

#nav .nav > li > a:active {
    background: #fff;
}

#header {
    background-color: #fff;
}

#header h1, h2, h3 {
    color:#008dc9;
}

#header #header-logoandtext >div:nth-of-type(3) h2 {
    padding:4px;

}

/* border colors */

.red-brdr {
    border-bottom:  1px solid #d82138;
}

.grey-brdr {
    border-bottom: 1px solid #707070;
}

.grey-brdr {
    border:  1px solid #707070;
    border-radius:2px ;
}

.blue-brdr {
    border:  1px solid #008dc9;
    border-radius:2px ;
}

/* background colors */

.blue-bg {
    background-color: #008dc9;
    color:#fff;
}

.grey-bg {
    background-color: #eee;

}




/* text colors */

.red-txt {
   color: #d82138;
}

.grey-txt {
    color: #707070;
}

.white-txt {
    color: #fff;
}

.black-txt {
    color: #000;
}

.blue-txt {
    color: #008dc9;
}


/* shadows */

.top-shadow {
    box-shadow: 2px 2px 5px #000000;
}




